List users
GET https://data.jetadmin.io/projects/{{project_id}}/prod/__jet_app__/models/users
Replace the double-brace placeholders with your identifiers. The interactive endpoint below uses standard OpenAPI path parameters.
Returns a paginated list of users. Set _no_pagination to true to return all users, up to 10,000 records.
Authorizations
AuthorizationstringRequired
Jet Admin Built-in tools API static token.
Path parameters
project_idstringRequired
Project identifier. Replace {{project_id}} with your project identifier.
Query parameters
pageinteger · min: 1OptionalDefault:
Page number for paginated results.
1_per_pageinteger · min: 1 · max: 10000OptionalDefault:
Maximum number of users returned per page.
25_no_paginationbooleanOptionalDefault:
Disables pagination and returns up to 10,000 users.
falseResponses
200
A page of users.
application/json
countintegerRequired
nextstring · nullableRequired
previousstring · nullableRequired
default
Invalid request or parameters.
application/json
get/projects/{project_id}/prod/__jet_app__/models/users
GET /projects/{project_id}/prod/__jet_app__/models/users HTTP/1.1
Host: data.jetadmin.io
Authorization: YOUR_API_KEY
Accept: */*
{
"count": 1,
"next": null,
"previous": null,
"results": [
{
"uid": "2c1e86c0-b0ea-4acb-b235-2081776a8a18",
"email": "user@example.com",
"first_name": "Anton",
"last_name": "Svetlov",
"group": "72593da2-8a74-434d-931b-5cda99f4e61f",
"date_add": "2026-09-03T05:34:15.820Z"
}
]
}Was this helpful?